/*********************************************
********* work with me ***********
******************************************/
/*number module plus sign*/
.dollar .percent-value:after { content:'+';
font-size: 80px!important;}

body #page-container .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button {
width: 97%;
margin-left: 20px;
margin-top: 6px;
}
body #page-container .et_pb_contact_form_0 .et_contact_bottom_container {
width: 100%;
}


@media (max-width: 479px){
.et_contact_bottom_container {
width: 100%!important;
}
.et_pb_contact_submit {
width:100%!important;
}
}
@media (max-width: 479px){
.et_contact_bottom_container {
width: 100%;
margin-left: 7px!important;
margin-top: 6px;
  }}
